Jump to content

Javascript version using


sugan
 Share

Recommended Posts

The version of javascript depends on the browser the user is using. It is not something that gets installed on the server. It varies for browser to browser. Internet explorer (6 and 7) is using version 1.3 I believe and Firefox and Opera use 1.5.The spec for Javascript 2 are out. I imageine firefox 3 and opera 10 will supoort them but with no word from MS on even when IE8 will be released there is no way to tell what version they will support. It is not likely that IE will catch up they will probably just patch up what they have. We could probably hope that IE8 will catch up to 1.5

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...